Installation/Konfiguration
PHP Manual

Anforderungen

Um cURL Funktionen nutzen zu k├Ânnen, muss man das » cURL-Paket installieren. PHP fordert libcurl 7.10.5 oder neuer.


Installation/Konfiguration
PHP Manual